pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/37707: upgrade proposal for mail/vm

The following reply was made to PR pkg/37707; it has been noted by GNATS.

From: David Holland <>
Cc: Anthony Mallet <>
Subject: Re: pkg/37707: upgrade proposal for mail/vm
Date: Sun, 7 Mar 2010 01:52:42 +0000

 On Sat, Sep 20, 2008 at 02:35:02PM +0000, Anthony Mallet wrote:
  >  Hello,
  >  Sorry to ask again, maybe I'm not aware of some issues.
  >  Isn't it possible to upgrade officially mail/vm to a recent stable version?
  >  I've been using 8.0.11 for some time now and I didn't notice any serious
  >  issue. On the other hand, improvement on imap support is quite noticable.
  >  I can provide an up-to-date patch for vm-8.0.11 (my bug report originally
  >  proposed a patch for 8.0.7 which is now outdated).
 please do (or whatever you're currently using -- even an outdated
 version would be an improvement over what's currently in pkgsrc, which
 is 7.19.)
 I dunno why nobody handled this update back when it was submitted;
 maybe it's because it was marked low priority...
 David A. Holland

Home | Main Index | Thread Index | Old Index